<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\personalController;
/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider and all of them will
| be assigned to the "web" middleware group. Make something great!
|
*/

Route::get('/', function () {
 return view('welcome');
});

Route::resource('personal', personalController::class);
Route::put('personal/restaurar/{personal}', [personalController::class, 'restaurar'])->name('personal.restaurar');

/*Route::get('personal',        [personalController::class, 'index'])->name('personal.index');
Route::post('personal', [personalController::class, 'store'])->name('personal.store');
Route::get('personal/create', [personalController::class, 'create'])->name('personal.create');
Route::get('personal/{personal}', [personalController::class, 'show'])->name('personal.show');
Route::delete('personal/{personal}', [personalController::class, 'destroy'])->name('personal.destroy');
Route::get('personal/{personal}/edit', [personalController::class, 'edit'])->name('personal.edit');
Route::put('personal/{personal}', [personalController::class, 'update'])->name('personal.update');*/
